<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Datos" mcc="214" mnc="04" apn="datos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
</apns>
